
Figure - Bug #118554
【IOVDEV-32581】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】进入游戏中心，点击分享
，偶现（8/10)点击没反应，强退应用
2023-06-05 20:49 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0106.C104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/05 11:02 第201次开机

【前提条件】：电源ON

【操作步骤】：

1、edge清除数据

2、进入游戏中心

3、点击分享

【实际结果】

10次有8次点击无反应，偶现，出现强退游戏中心

【期望结果】

可以拉起分享

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】游戏中心 2023.05.13

录屏&log:https://ofs.human-horizons.com/#/download/index/fGYJJyEwy2Y%3D

History

#1 - 2023-06-05 21:14 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成
问题发生时，edge爆了如下错误，看信息，是应用内部so库爆出来的，请确认

----------------

logcat/000201_manual_00030_230605_110336.log:999:06-05 11:03:38.437 26607 26607 F DEBUG   : *  *

logcat/000201_manual_00030_230605_110336.log:1000:06-05 11:03:38.437 26607 26607 F DEBUG   : Build fingerprint:

'HiPhi/PassengerDisplay_CN/PassengerDisplay:12/SKQ1.220201.001/3775:user/test-keys'

logcat/000201_manual_00030_230605_110336.log:1001:06-05 11:03:38.437 26607 26607 F DEBUG   : Revision: '0'

logcat/000201_manual_00030_230605_110336.log:1002:06-05 11:03:38.437 26607 26607 F DEBUG   : ABI: 'arm64'

logcat/000201_manual_00030_230605_110336.log:1003:06-05 11:03:38.437 26607 26607 F DEBUG   : Timestamp: 2023-06-05 11:03:38.182323548+0800

logcat/000201_manual_00030_230605_110336.log:1004:06-05 11:03:38.437 26607 26607 F DEBUG   : Process uptime: 0s

logcat/000201_manual_00030_230605_110336.log:1005:06-05 11:03:38.437 26607 26607 F DEBUG   : Cmdline: com.microsoft.emmx

logcat/000201_manual_00030_230605_110336.log:1006:06-05 11:03:38.437 26607 26607 F DEBUG   : pid: 24463, tid: 24463, name: .microsoft.emmx  >>>

com.microsoft.emmx <<<

logcat/000201_manual_00030_230605_110336.log:1007:06-05 11:03:38.437 26607 26607 F DEBUG   : uid: 10028

logcat/000201_manual_00030_230605_110336.log:1008:06-05 11:03:38.437 26607 26607 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr

0x72a1627a90

logcat/000201_manual_00030_230605_110336.log:1009:06-05 11:03:38.437 26607 26607 F DEBUG   :     x0  00000072a0712172  x1  00000072a07c74a9  x2 

00000000000000ee  x3  00000072a078e6cc

logcat/000201_manual_00030_230605_110336.log:1010:06-05 11:03:38.437 26607 26607 F DEBUG   :     x4  00000072a0834c05  x5  0000000000000000  x6 

0000000000000054  x7  0000006a00492480

logcat/000201_manual_00030_230605_110336.log:1011:06-05 11:03:38.437 26607 26607 F DEBUG   :     x8  0000006a004924d4  x9  24706baeeefa0177  x10

0000006a00492790  x11 000000000000001d

logcat/000201_manual_00030_230605_110336.log:1012:06-05 11:03:38.437 26607 26607 F DEBUG   :     x12 00000000000180d0  x13 6974634170614d77  x14

0000000000000076  x15 0000000034155555

logcat/000201_manual_00030_230605_110336.log:1013:06-05 11:03:38.437 26607 26607 F DEBUG   :     x16 00000072a79214e8  x17 00000076751cd564  x18

00000076816c0000  x19 0000000000000054

logcat/000201_manual_00030_230605_110336.log:1014:06-05 11:03:38.437 26607 26607 F DEBUG   :     x20 0000000000000000  x21 0000006a00634080  x22

0000000000000016  x23 0000000000000000

logcat/000201_manual_00030_230605_110336.log:1015:06-05 11:03:38.437 26607 26607 F DEBUG   :     x24 0000006a00634080  x25 0000000000000000  x26

0000006a00492480  x27 0000000000000060

logcat/000201_manual_00030_230605_110336.log:1016:06-05 11:03:38.437 26607 26607 F DEBUG   :     x28 0000006a00492480  x29 0000007ff6a39db0

logcat/000201_manual_00030_230605_110336.log:1017:06-05 11:03:38.437 26607 26607 F DEBUG   :     lr  00000072a3cc4e48  sp  0000007ff6a39cf0  pc  00000072a1627a90 

pst 0000000020001000

logcat/000201_manual_00030_230605_110336.log:1018:06-05 11:03:38.437 26607 26607 F DEBUG   : backtrace:

logcat/000201_manual_00030_230605_110336.log:1019:06-05 11:03:38.437 26607 26607 F DEBUG   :       #00 pc 000000000157ea90 

/system/priv-app/Edge/Edge.apk!libchrome.so (BuildId: dd5b9460211b3375e592362d42753839e11ef646)

logcat/000201_manual_00030_230605_110336.log:1020:06-05 11:03:38.437 26607 26607 F DEBUG   :       #01 pc 0000000003c1be44 

/system/priv-app/Edge/Edge.apk!libchrome.so (BuildId: dd5b9460211b3375e592362d42753839e11ef646)

logcat/000201_manual_00030_230605_110336.log:1021:06-05 11:03:38.437 26607 26607 F DEBUG   :       #02 pc 0000000003c1cd04 

/system/priv-app/Edge/Edge.apk!libchrome.so (BuildId: dd5b9460211b3375e592362d42753839e11ef646)

logcat/000201_manual_00030_230605_110336.log:1022:06-05 11:03:38.437 26607 26607 F DEBUG   :       #03 pc 0000000002f41e9c 

/system/priv-app/Edge/Edge.apk!libchrome.so (BuildId: dd5b9460211b3375e592362d42753839e11ef646)

#2 - 2023-06-06 19:24 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

浏览器自身崩溃，非系统问题

#3 - 2023-06-06 19:24 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#4 - 2023-06-06 19:24 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

进入游戏中心，点击分享，偶现点击没反应，强退应用.7z 11.3 MB 2023-06-05 CDTS_TEST 王成
